#include "xdvpsplane.h"

XDpvsPlane::XDpvsPlane()
    : XAsset()
    , mCoeffs()
    , mSide()
    , mPad(0)
{
    SetName("DPVS Plane");
}

void XDpvsPlane::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XDpvsPlane::ParseData
}

void XDpvsPlane::Clear()
{
    mCoeffs.clear();
    mSide.clear();
    mPad = 0;
}
